body, html {
  margin: 0;
  overflow: hidden;
  height:100%;
}

#left {
  position: absolute;  
  top: 0;
  left: 0;
  height:100%;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll; 
}

#right {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  overflow-y: scroll;
  padding-top: 1em;
  -webkit-overflow-scrolling: touch;
}

#toc {
  font-size: 0.8em;  
  padding-top: 1em;
  padding-bottom: 3em;
  padding-right: 1em;
}

#toc * {
  padding-top: 0;
  padding-bottom: 0;
}

#toc > ul > li > a {
  font-weight: bold;
}

#toc > ul > li > ul {
  font-weight: normal;
}

#toc li {
  padding-left: 0.5em;
}

#toc li a {
  color: #444444;
}

#toc .nav-link.active, #toc .nav-link.active:focus {
  background-color: #cce5ff;
}

#toc .nav .nav > li > a {
  padding-left: 0.5em;
  font-weight: normal;    
}

#toc .nav-link {
  padding: 0.2em;
}

code {  
  color: black;
  padding: .1em;
  border-radius: .3em;
  white-space: normal;
  background: #f5f2f0; 
}  

ul.parameters {
  list-style: none;
  padding-left: 0;
}

ul.parameters li p:first-child  {
  padding-left: 1em;
  text-indent: -1em;
}

ul.parameters li p {
  padding-left: 2em;
  text-indent: -1em;
  margin-bottom: 0.5em;
}

ul.parameters li code:first-child {
  margin-right: 1em;
  font-weight: bold;
}

ul.parameters li ul {
  margin-bottom: 1em;
}

article {
  margin-top: 1em;
  margin-bottom: 4em;
  page-break-inside: avoid;
}


#pagetitle {
  font-size: 1.8em;
  font-weight: bold;
}

h1 {
  font-size: 1.8em;  
  font-weight: bold;
  margin-top: 4em;
  margin-bottom: 1em;
}


h1.vol {
  font-size: 2.4em;
}

h1.vol+section>h1 {
  margin-top: 1em;
}


h2 {
  font-size: 1.4em;
  margin-top: 2em;
  margin-bottom: 1em;
  font-weight: bold;
}

h3 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 1em;
}


h4 {
  font-size: 1.0em;
  font-weight: bold;
}

h1+p, h1+h3 {
  margin-top: 2em;
}

.table-fit {
  width: 50em;
}

 
img.screencap {
  margin: 0.5em;
  border: 1px solid #DDDDDD;
  padding: 2px;

  background-image: repeating-linear-gradient(-45deg,
  transparent,
  transparent 5px,
  lightgray 1px,
  lightgray 6px);  
  padding: 6px;
  border: none;


}


.icon {
  margin: 0.25em;
}

kbd {
  background-color: white;
  color: black;
  border: 1px solid black;
}

.ui {
  font-weight: bold;
  color: #6f6f6f;
  font-style: normal;
}

.card {
  margin-top: 1em;
  margin-bottom: 1em;
}

.card-header * {
  font-size: 1em;
}

p.codehead {
  margin: 1rem 0 0 0;
  padding: 0.5em 0 0 0.5em;
  background-color: #f5f2f0;
  font-size: 0.8em;
  font-weight: bold;
  color: slategrey;
}

pre code.language-markup span.badge {
  font-family: Arial;
  font-weight: bold !important;
  text-shadow: none !important;
  font-size: 0.8em;
  border: none;
}

.codehead+pre {
  margin-top: 0;
}

.table {
  border-bottom: 1px solid rgb(222, 226, 230);
}

div.card-header * {
  margin: 0;
  font-weight: bold;
}

.productlogo {
  float: right; 
  margin: 1em;  
}

@font-face {
  font-family: doclit3w;
  src: url(lit3w.woff);
}

@font-face {
  font-family: awsm;
  src: url(fontawesome-webfont.woff);
}

.awsm {
  font-family: awsm;
  font-style: normal;
  font-weight: normal;
  padding-left: 0.3em;
  padding-right: 0.3em;  
}


.lit3w {
  font-family: doclit3w;
  font-style: normal;  
  font-weight: normal;  
  padding-left: 0.3em;
  padding-right: 0.3em;
  font-size: 1.4em;
  vertical-align: -0.2em;
}

.hatched {
  background-image: repeating-linear-gradient(-45deg,
      transparent,
      transparent 3px,
      silver 3px,
      silver 6px);  
  padding: 6px;
  border: none;
}

.alert {
  color: black;
}

.printonly {
  display: none;  
}


.maptext {
  fill: #FF0000;
  text-align: center;
  font-size: 12pt;
}

.mapline {
  fill: none;
  stroke: #FF0000;
  stroke-width: 1;
  stroke-miterlimit: 10;
}


table { 
  border-collapse: collapse; 
  max-width: 100%;
} 

/* Stack rows vertically on small screens */ 
@media (max-width: 768px) { 
/* Hide column labels */ thead tr { position: absolute; top: -9999em; left: -9999em; } /* Leave a space between table rows */ tr + tr { margin-top: 1.5em; } /* Get table cells to act like rows */ tr, td { display: block; } /* Leave a space for data labels */ td { padding-left: 50%; } /* Add data labels */ td:before { content: attr(data-label); display: inline-block; margin-left: -100%; width: 100%; } } /* Stack labels vertically on smaller screens */ @media (max-width: second-break-point) { td { padding-left: 0; } td:before { display: block; margin-left: 0; } }


#ui_overview {
  width: 100%;
  max-width: 911px;
}

mark {
  background-color: #f9ed32;
}

.hl {
  background-color: #f9ed32;
}

div.pagebreak {
  page-break-before: always;
  height: 1px;
  margin: 0;
  padding: 0;
}

li a[data-class="vol"] {
  margin-top: 0.2em;
  border-top: 1px solid #666666;
  background-color: #DDDDDD;
}

/*
div.pagebreak+section>h2, div.pagebreak+section>h1 {
  margin-top: 0;
}
*/